## libdata-ical-perl 0.16+dfsg

=== debian/changelog ===
libdata-ical-perl (0.16+dfsg-2) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * Remove Peter Makholm <makholm@debian.org> from Uploaders.
    (Closes: #580314)
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 11:12:45 +0200

libdata-ical-perl (0.16+dfsg-1) unstable; urgency=low

  * New upstream release
    + Fixed escaping of backslash (\) characters
    + Always use CRLF as the newline character, per RFC 3445
  * Added /me to Uploaders and Copyright
  * Standards-Version 3.8.2 (no changes)
  * Use shorter debhelper format
  * debian/rules: Get around Module::Install 0.85 bug, which causes
    CPAN to be executed during build (ick!)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: bump debhelper to 7.0.50 (override_* feature).

 -- Jonathan Yu <frequency@cpan.org>  Mon, 13 Jul 2009 19:53:11 -0400

libdata-ical-perl (0.15+dfsg-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/control:
    + Adding me to the Uploaders
    + debhelper >= 7, removed cdbs
    + Standards-Version bumped to 3.8.0
  * debian/rules:
    + using the one generated by dh-make-perl --dh 7, no more cdbs
  * added debian/repack.sh
  * debian/watch modified to use repack.sh
  * debian/compat bumped to 7
  * README.Debian removed, the repackaging reason is now in copyright
  * debian/copyright:
    + switch to the new format
    + copyright for repack.sh and inc/* added
  * added libdata-ical-perl.examples

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/repack.sh: remove .1 from +dfsg version.
  * debian/control: add libtest-pod{,-coverage}-perl to Build-Depends-Indep in
    order to enable additional tests.

 -- Antonio Radici <antonio@dyne.org>  Wed, 04 Mar 2009 23:12:46 +0000

libdata-ical-perl (0.13+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #426888)

 -- Peter Makholm <peter@makholm.net>  Tue, 04 Dec 2007 07:39:22 +0000
