=== debian/control ===
Source: libdata-ical-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: libtest-longstring-perl, libtest-simple-perl,
 libtest-nowarnings-perl, libtest-warn-perl, libclass-accessor-perl,
 libclass-returnvalue-perl, libtext-vfile-asdata-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-ICal/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-ical-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-ical-perl.git

Package: libdata-ical-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
 libclass-returnvalue-perl, libtext-vfile-asdata-perl
Description: Perl module for manipulating iCalendar (RFC2445) files
 Data::ICal provides an implementation of Perl objects that represent a given
 VCALENDAR object as defined in the iCalendar protocol (RFC 2445, MIME type
 "text/calendar"), as implemented in many popular calendaring programs such as
 Apple's iCal.
 .
 Each Data::ICal object is a collection of "entries", which are objects of a
 subclass of Data::ICal::Entry. The types of entries defined by iCalendar
 (which refers to them as "components") include events, to-do items, journal
 entries, free/busy time indicators and time zone descriptors, but this module
 currently only implements to-do items and events.
