## libdata-ical-perl 0.18+dfsg

=== debian/changelog ===
libdata-ical-perl (0.18+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove fix-spelling-error-in-manpage.patch, applied upstream.
  * Remove unneeded build dependency on libtest-simple-perl (Test::More is
    in perl core).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:58:35 +0100

libdata-ical-perl (0.17+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.17+dfsg
  * Bump Debhelper compat level to 8.
    Update Build-Depends on debhelper to (>= 8).
  * Add fix-spelling-error-in-manpage.patch patch.
    Fix some spelling error in manpages.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 03 Dec 2011 10:35:49 +0100
