=== debian/control ===
--- 
+++ 
@@ -2,12 +2,18 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Radici <antonio@dyne.org>, Jonathan Yu <jawnsy@cpan.org>
-Build-Depends: debhelper (>= 7.0.50)
-Build-Depends-Indep: libtest-longstring-perl, libtest-simple-perl,
- libtest-nowarnings-perl, libtest-warn-perl, libclass-accessor-perl,
- libclass-returnvalue-perl, libtext-vfile-asdata-perl, libtest-pod-perl,
- libtest-pod-coverage-perl
+Uploaders: Antonio Radici <antonio@dyne.org>,
+ Jonathan Yu <jawnsy@cpan.org>,
+ gregor herrmann <gregoa@debian.org>
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libtest-longstring-perl,
+ libclass-accessor-perl,
+ libclass-returnvalue-perl,
+ libtest-nowarnings-perl,
+ libtest-pod-coverage-perl,
+ libtest-pod-perl,
+ libtest-warn-perl,
+ libtext-vfile-asdata-perl
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Data-ICal/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-ical-perl.git
@@ -15,8 +21,10 @@
 
 Package: libdata-ical-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libclass-accessor-perl,
- libclass-returnvalue-perl, libtext-vfile-asdata-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libclass-accessor-perl,
+ libclass-returnvalue-perl,
+ libtext-vfile-asdata-perl
 Description: Perl module for manipulating iCalendar (RFC2445) files
  Data::ICal provides an implementation of Perl objects that represent a given
  VCALENDAR object as defined in the iCalendar protocol (RFC 2445, MIME type
