=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Module::Install 0.85 has a bug causing CPAN to be launched
override_dh_auto_configure:
	PERL5_CPANPLUS_IS_RUNNING=1 dh_auto_configure
