## libdata-ical-perl 0.21+dfsg

=== debian/changelog ===
libdata-ical-perl (0.21+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.21+dfsg
  * Bump years of included M::I copyright
  * Bump Standards-Version to 3.9.4 (no change)
  * Drop M::I 0.85 workaround
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 16 Sep 2013 11:10:22 +0200
