=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Radici <antonio@dyne.org>,
  Jonathan Yu <jawnsy@cpan.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>,
+ Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libtest-longstring-perl,
  libclass-accessor-perl,
@@ -14,9 +15,9 @@
  libtest-pod-perl,
  libtest-warn-perl,
  libtext-vfile-asdata-perl
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/Data-ICal/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-ical-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Data-ICal/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-ical-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-ical-perl.git
 
 Package: libdata-ical-perl
