## libdata-ical-perl 0.22+dfsg

=== debian/control ===
--- 
+++ 
@@ -15,10 +15,11 @@
  libtest-pod-perl,
  libtest-warn-perl,
  libtext-vfile-asdata-perl
-Standards-Version: 3.9.4
-Homepage: https://metacpan.org/release/Data-ICal/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Data-ICal
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-ical-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-ical-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-ical-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-ical-perl
 Architecture: all
