=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
# URL to the package page followed by a regex to search
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Data-ICal \
.*/Data-ICal-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
