## libdata-ical-perl 0.24+dfsg

=== debian/changelog ===
libdata-ical-perl (0.24+dfsg-1) unstable; urgency=medium

  * Import upstream version 0.24+dfsg.
  * Update years of upstream and packaging copyright.
  * Use substitution variables in debian/watch.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Jan 2020 04:36:53 +0100

libdata-ical-perl (0.23+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.23+dfsg.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Explicitly build depend on perl.
  * Add libmodule-install-perl to Build-Depends-Indep.
  * Add a source lintian override for source-contains-empty-directory.
  * Add a lintian override for package-contains-documentation-outside-usr-
    share-doc.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 17:29:17 +0100
