=== debian/control ===
Source: libdata-ical-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libclass-returnvalue-perl <!nocheck>,
                     libmodule-install-perl,
                     libtest-longstring-perl <!nocheck>,
                     libtest-nowarnings-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-warn-perl <!nocheck>,
                     libtext-vfile-asdata-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-ical-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-ical-perl.git
Homepage: https://metacpan.org/release/Data-ICal

Package: libdata-ical-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-returnvalue-perl,
         libtext-vfile-asdata-perl
Description: Perl module for manipulating iCalendar (RFC2445) files
 Data::ICal provides an implementation of Perl objects that represent a given
 VCALENDAR object as defined in the iCalendar protocol (RFC 2445, MIME type
 "text/calendar"), as implemented in many popular calendaring programs such as
 Apple's iCal.
 .
 Each Data::ICal object is a collection of "entries", which are objects of a
 subclass of Data::ICal::Entry. The types of entries defined by iCalendar
 (which refers to them as "components") include events, to-do items, journal
 entries, free/busy time indicators and time zone descriptors, but this module
 currently only implements to-do items and events.
