=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
https://metacpan.org/release/Data-ICal .*/Data-ICal-v?@ANY_VERSION@@ARCHIVE_EXT@$
